pakete für suse?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Bellerophon, 02.04.2006.

  1. #1 Bellerophon, 02.04.2006
    Bellerophon

    Bellerophon Anathema

    Dabei seit:
    10.02.2006
    Beiträge:
    199
    Zustimmungen:
    0
    ey ich glaubs net... sagtmal ist suse eine ableitung aus irgendwas?

    man bekommt kaum packages für suse

    kann man packages für andere linuxes benutzen?
    fedora und debian wird unterstützt gentoo, fedora was auch immer!

    aber WIESO kein suse??
    nichtmal gaim gibts als packet für suse, obwohl es bei der Installation von 10.0 standartmäßig dabei ist!!

    weiss da jemand was oder muss man damit leben dass suse von nix unterstützt wird, was mir bissher übern weg gelaufen ist?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    kaum packages für suse ? - das is nen scherz oder ?
     
  4. #3 tobiedl, 02.04.2006
    tobiedl

    tobiedl Tripel-As

    Dabei seit:
    12.04.2005
    Beiträge:
    231
    Zustimmungen:
    0
  5. #4 Bellerophon, 02.04.2006
    Bellerophon

    Bellerophon Anathema

    Dabei seit:
    10.02.2006
    Beiträge:
    199
    Zustimmungen:
    0
    okok es gibt welche aber für viele sachen gibts keine...

    audadity, gaim um mal zwei beispiele zu nennen!

    andersrum gefragt: gibts eine möglichkeit distributionsFREMDE pacakges auf suse zu installieren oder sollte man das lassen?
     
  6. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
  7. #6 Ritschie, 02.04.2006
    Zuletzt bearbeitet: 02.04.2006
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
  8. #7 Bellerophon, 03.04.2006
    Bellerophon

    Bellerophon Anathema

    Dabei seit:
    10.02.2006
    Beiträge:
    199
    Zustimmungen:
    0
    ich hab mir jetzt mal apt geholt und nu hab ich folgendes problem:
    wenn ich "apt-get install audacity" eingeb, dann kommt folgendes:

    Unknown signature /var/cache/apt/archives/audacity_1.3.0%5f0.1-1.pm.1_i586.rpm: (SHA1) DSA sha1 md5 (GPG) NOT OK (MISSING KEYS: GPG#27db6f5b)
    E: Error(s) while checking package signatures:
    0 unsigned package(s)
    1 package(s) with unknown signatures
    0 package(s) with illegal/corrupted signatures
    E: Handler silently failed

    wieso und was mach ich falsch?

    dankeschööön
     
  9. zyon

    zyon undeadlyBSD

    Dabei seit:
    03.11.2005
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Göttingen
    Hast du auch versucht mal was anderen zu installieren !? Also der feher besteht darin das er die signatures nicht anerkennt.
     
  10. #9 damager, 03.04.2006
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    du findest aber die downgeloadete pakete unter:
    /var/cache/apt/archives/

    die kannst du dann per rpm -Uvh installieren :]
     
  11. #10 Kulfadir, 03.04.2006
    Kulfadir

    Kulfadir Der tollste Typ hier.

    Dabei seit:
    27.10.2004
    Beiträge:
    329
    Zustimmungen:
    0
    Ort:
    Dortmund
    apt --no-checksig install audacity
     
  12. #11 Bellerophon, 03.04.2006
    Bellerophon

    Bellerophon Anathema

    Dabei seit:
    10.02.2006
    Beiträge:
    199
    Zustimmungen:
    0
    ich hab eigentlich nur mal ein update also apt update ausgeführt.. installiert direkt hab ich nix, aber das updaten hat gug geklappt!
     
  13. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  14. Manji

    Manji Tripel-As

    Dabei seit:
    07.04.2005
    Beiträge:
    161
    Zustimmungen:
    0
    Ort:
    Erlangen
    Ich würde dir empfehlen ersteinmal eine gute sources.list zu basteln (gwdg, pacman). Manche standard source listen zeigen auf Server irgendwo in der Wallachei die ihr Repository nicht richtig pflegen und dadurch Updates ziemlich fehlerhaft machen. Auserdem würde ich jedem SuSE user empfehlen in nächster Zeit auf Smart umzusteigen da apt4rpm nicht mehr wirklich weiterentwickelt wird.
     
  15. Uschi

    Uschi Endverbraucher

    Dabei seit:
    27.03.2006
    Beiträge:
    177
    Zustimmungen:
    0
    apt-get install rpm-key*
     
Thema:

pakete für suse?

Die Seite wird geladen...

pakete für suse? - Ähnliche Themen

  1. Ubuntu forkt Gnome-Pakete für Unity

    Ubuntu forkt Gnome-Pakete für Unity: Ein Ubuntu-Entwickler arbeitet an eigenen Versionen von Gnome-Control-Center und Gnome-Settings-Daemon. Ziel ist ein eigenes Unity-Control-Center....
  2. Sernet bietet Samba4-Komplettpakete für verschiedene Distributionen

    Sernet bietet Samba4-Komplettpakete für verschiedene Distributionen: Der Göttinger Samba-Spezialist Sernet bietet ab sofort fertige, binäre Samba-4-Pakete für verschiedene Distributionen an. Weiterlesen...
  3. Sernet bietet Samba4-Komplettpakete für verschiedene Distribtuionen

    Sernet bietet Samba4-Komplettpakete für verschiedene Distribtuionen: Der Göttinger Samba-Spezialist Sernet bietet ab sofort fertige, binäre Samba-4-Pakete für verschiedene Distributionen an. Weiterlesen...
  4. Was für Pakete sind das?

    Was für Pakete sind das?: Hallo, ich konfiguriere gerade auf meinem Rootserver eine neue Firewall und spiele mit dem log Target rum. Dabei sind mir ein paar Zeilen...
  5. Vorschlag für große Datenpakete in Debian

    Vorschlag für große Datenpakete in Debian: Das Debian-Projekt diskutiert zur Zeit über die beste Methode, große Datenpakete zur Verfügung zu stellen. Weiterlesen...